
SSiO - Backlog #122

Air quality sensors

08/23/2018 01:43 PM - Leif Häggmark

Status: In Progress Start date: 08/22/2018

Priority: Normal Due date: 10/18/2023

Assignee: Daniel Granlund % Done: 97%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 123: Mount battery powered sensor at lejonströmsbron for trials Closed

Feature # 124: Check how we get power at Lejonströmsbron and othe possible locations Closed

Feature # 125: Mount the rest of the LoRa sensors in Skellefteå Closed

Feature # 178: Contact Hans Andersson and Lars Hedqvist to involve them in postions, an... Closed

Feature # 187: Create restful interface so that Daniel can see air quality measurements... Closed

Feature # 201: Create a visualisation of sensor data in diagram form, in a way so we ca... Closed

Feature # 231: Make a new check of calibration between the municipality sensor and ours... Closed

Feature # 233: Find spots where we have power Closed

Feature # 243: A wish from the steering group - place one at Sörböleskolan Closed

Feature # 247: Look at zooming functions and labels for the graphs Closed

Feature # 288: Ship 1 sensor to Lycksele and 2 to Kiruna Closed

Feature # 299: Try to decrease power consumtion of sensors Closed

Feature # 300: Switch to OTTA Closed

Feature # 311: Try to get OTAA-keys for two air quality sensors fron Kiruna / LKAB Closed

Feature # 328: Add the sensor in Lycksele to the web presentations Closed

Feature # 342: Check sensor om balcony Closed

Feature # 384: Look at problems identified by BI Nordic Closed

Feature # 465: Reset the sensor in Lycksele Closed

Feature # 474: Enter a possibility to request just data from the sensors Closed

Feature # 475: Enter a possibility to request a sensor list Closed

Feature # 477: Check with Daniel about sensors for Erikslid Closed

Feature # 491: Talk to Gustaf about mounting sensors at Erikslid Closed

Feature # 492: Send faulty sensor to Daniel Closed

Feature # 503: Talk to Anders Saadio about air quality sensors at Erikslid Closed

Feature # 505: Prepare 4 sensors for Anders Saadio Closed

Feature # 528: Check API Closed

Feature # 537: Connect sensors to Skellefteå Krafts's IoT platform Closed

Feature # 555: Monitor that SSiO also receives data from the sensors Closed

Feature # 556: Check status of sensors at Eriksberg Closed

Feature # 582: Set up Grafana for data visualization, use air quality sensor as example In Progress

History

#1 - 08/23/2018 01:43 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 1

#2 - 09/11/2018 11:16 AM - Leif Häggmark

- Sprint changed from Sprint 1 to Sprint 2
#3 - 09/27/2018 08:15 AM - Leif Häggmark

- Sprint changed from Sprint 2 to Sprint 3

#4 - 10/12/2018 11:35 AM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#5 - 10/31/2018 05:40 PM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#6 - 11/20/2018 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6

#7 - 12/13/2018 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#8 - 01/09/2019 03:58 PM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#9 - 01/29/2019 02:48 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#10 - 02/20/2019 03:27 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#11 - 03/12/2019 12:35 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#12 - 04/08/2019 12:21 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#13 - 04/26/2019 10:49 AM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#14 - 05/17/2019 11:31 AM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#15 - 06/14/2019 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#16 - 08/12/2019 02:25 PM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16

#17 - 09/10/2019 03:03 PM - Leif Häggmark

- Sprint changed from Sprint 16 to Sprint 17

#18 - 10/07/2019 12:38 PM - Leif Häggmark

- Sprint changed from Sprint 17 to Sprint 18

#19 - 10/28/2019 02:09 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19
#20 - 11/29/2019 04:55 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#21 - 12/19/2019 03:28 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#22 - 01/24/2020 10:00 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#23 - 02/18/2020 01:29 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#24 - 03/03/2020 01:06 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#25 - 03/31/2020 01:36 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#26 - 04/22/2020 02:11 PM - Leif Häggmark

- Sprint changed from Sprint 25 to Sprint 26

#27 - 05/18/2020 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 26 to Sprint 27

#28 - 06/01/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 27 to Sprint 28

#29 - 06/25/2020 07:21 AM - Leif Häggmark

- Sprint changed from Sprint 28 to Sprint 29

#30 - 08/20/2020 04:11 PM - Leif Häggmark

- Sprint changed from Sprint 29 to 30

#31 - 09/14/2020 02:58 PM - Leif Häggmark

- Sprint changed from 30 to Sprint 31

#32 - 10/06/2020 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 31 to Sprint 32

#33 - 10/30/2020 08:12 AM - Leif Häggmark

- Sprint changed from Sprint 32 to Sprint 33

#34 - 12/01/2020 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#35 - 12/14/2020 11:55 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#36 - 01/13/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36
#37 - 02/16/2021 03:21 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#38 - 03/09/2021 11:52 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#39 - 03/30/2021 08:52 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#40 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#41 - 05/12/2021 12:13 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#42 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#43 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#44 - 08/16/2021 01:18 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44

#45 - 09/07/2021 12:30 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#46 - 09/28/2021 03:06 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#47 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#48 - 11/08/2021 05:07 PM - Leif Häggmark

- Sprint changed from Sprint 47 to Sprint 48

#49 - 12/06/2021 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 48 to Sprint 49

#50 - 01/11/2022 03:12 PM - Leif Häggmark

- Sprint changed from Sprint 49 to Sprint 50

#51 - 01/31/2022 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 50 to Sprint 51

#52 - 03/08/2022 10:29 AM - Leif Häggmark

- Sprint changed from Sprint 51 to Sprint 52

#53 - 04/05/2022 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 52 to Sprint 53
#54 - 04/27/2022 01:39 PM - Leif Häggmark

- Sprint changed from Sprint 53 to Sprint 54

#55 - 06/02/2022 03:16 PM - Leif Häggmark

- Sprint changed from Sprint 54 to Sprint 55

#56 - 06/23/2022 11:23 AM - Leif Häggmark

- Sprint changed from Sprint 55 to Sprint 56

#57 - 09/06/2022 03:04 PM - Leif Häggmark

- Sprint changed from Sprint 56 to Sprint 57

#58 - 10/12/2022 02:49 PM - Leif Häggmark

- Sprint changed from Sprint 57 to Sprint 58

#59 - 11/01/2022 03:25 PM - Leif Häggmark

- Sprint changed from Sprint 58 to Sprint 59

#60 - 12/20/2022 08:30 AM - Leif Häggmark

- Sprint changed from Sprint 59 to Sprint 60

#61 - 12/20/2022 12:57 PM - Leif Häggmark

- Sprint changed from Sprint 60 to Sprint 61

#62 - 01/19/2023 01:20 PM - Leif Häggmark

- Sprint changed from Sprint 61 to Sprint 62

#63 - 02/08/2023 01:47 PM - Leif Häggmark

- Sprint changed from Sprint 62 to Sprint 63

#64 - 03/09/2023 03:15 PM - Leif Häggmark

- Sprint changed from Sprint 63 to Sprint 64

#65 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#66 - 04/26/2023 09:25 AM - Leif Häggmark

- Sprint changed from Sprint 65 to Sprint 66

#67 - 05/29/2023 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#68 - 06/22/2023 01:04 PM - Leif Häggmark

- Sprint changed from Sprint 67 to Sprint 68

#69 - 08/28/2023 08:46 AM - Leif Häggmark

- Sprint changed from Sprint 68 to Sprint 69

#70 - 09/19/2023 01:28 PM - Leif Häggmark

- Sprint changed from Sprint 69 to Sprint 70
#71 - 10/18/2023 01:21 PM - Leif Häggmark

- Sprint changed from Sprint 70 to Sprint 71
